Cyberduck Mountain Duck CLI

#3845 closed enhancement (wontfix)

Automatic synchronization

Reported by: dwlnetnl Owned by: dkocher
Priority: normal Milestone:
Component: core Version:
Severity: normal Keywords:
Cc: jcw25@… Architecture: Intel
Platform: Mac OS X 10.6

Description

Is it possible to add automatic synchronization. What I mean is, that you can bound a remote directory to a local one, and look for changes in these (sub)directories. And when it finds a change, upload the changed file.

Change History (4)

comment:1 Changed on Nov 13, 2009 at 11:21:35 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 Changed on Jun 19, 2010 at 9:54:53 AM by Jo

  • Architecture set to Intel
  • Cc jcw25@… added
  • Platform set to Mac OS X 10.6
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Is this something which was possible when Applescript was supported? If it is still possible could you let me know how? Thanks, Jo

comment:3 Changed on Jul 5, 2010 at 1:15:53 PM by dwlnetnl

I don't know.

comment:4 Changed on Jul 28, 2010 at 4:42:46 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software